html,body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 0.9em;
	text-align: center;
	height: 100%;
	
}
.wrap {
	background: #FFFFFF;
	margin: 0 auto;
	position: relative;
	width: 90%;
	min-height: 20%;
	background: none repeat scroll 0 0 padding-box white;
	border: 8px solid transparent;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	position: relative;
	display: inline-block;
}
.wrap1 {
	background: #FFFFFF;
	position: relative;
	width: 90%;
	border: 8px solid transparent;
	text-align:center;
	display: inline-block;
	
}

.footer {
    border-top: 1px solid #E5E5E5;
    margin-top: 45px;
    padding: 25px 0 26px;
    font-size:11px;
}
